/********************
1. Common Setting
2. Basic layout
3. Header Setting
4. Navigation Setting
5.
6.
7.Footer Setting
********************/

/********************
1. Common Setting
********************/
html{
	background: #fff url('images/commons/bg_body.png') repeat-x top center;
}

body{
	width: 100%;
	background: url('images/commons/bg_footer.png') repeat-x bottom center;
	color: #444;
}

a{color:#666;}
a:hover{ text-decoration:none;}

.float_l{ display: inline; float: left; }
.float_r{ display: inline; float: right; }
.clr{ clear: both; }

.align_l{ text-align: left; }
.align_r{ text-align: right; }
.align_c{ text-align: center; }

.hdn{ visibility: hidden; }
.none{ display: none; }

.accent1{ color: #900; }
.accent2{ color: #004; }
.accent3{ color: #21663b; font-family: Arial; font-size: 153.9%; }

.clr1{ color:#482f17; }
.clr2{ color:#6b6a46; }
.clr3{ color:#745122; }

.alt{ display: none; }

.mg5tb{margin:5px 0 !important;}
.mg20tb{margin:20px 0 !important;}

/********************
2. Basic layout
********************/
#container {
	width: 1000px;
	margin: 0 auto;
}

#header {
	position: relative;
	width: 1000px;
	height: 160px;
	margin: 0 0 10px 0;
}

#main {
	width: 900px;
	padding: 5px 0 0 0;
	margin: 0 0 0 50px;
}

#contents {
	display: inline;
	float: right;
	width: 645px;
}

#side {
	display: inline;
	float: left;
	width: 255px;
}

#footer {
	width: 900px;
	height: 100px;
	margin: 0 auto;
}

/********************
3. Header Setting
********************/
#header h1 {
	position: absolute;
	width: 332px;
	height: 75px;
	top: 0;
	left: 15px;
	z-index:12;
}

#header h1 a {
	display: block;
	width: 100%;
	height:100%;
	background: url('images/commons/top_logo.png') no-repeat;
	text-indent: -9999px;
}

/********************
4. Navigation Setting
********************/
#navi {
	position: absolute;
	width:  894px;
	height: 30px;
	bottom: -10px;
	left: 50px;
	padding: 29px 0 20px 10px;
	background: url('images/commons/bg_gnavi.png') no-repeat;
	z-index:11;
}

#navi li{
	display: inline;
	float: left;
	width: 105px;
	height: 30px;
	overflow: hidden;
}

#navi #navi01{width: 190px;}
#navi #navi02{width: 110px;}
#navi #navi05{width: 160px;}

#navi li a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: url('images/commons/navi2.png') no-repeat;
}

#navi01 a:link,
#navi01 a:visited { background-position: -10px   0; }
#page02 #navi01 a { background-position: -10px -60px; }
#navi01 a:hover   { background-position: -10px -30px; }
#navi01 a:active  { background-position: -10px -60px; }

#navi02 a:link,
#navi02 a:visited { background-position: -200px   0; }
#page03 #navi02 a { background-position: -200px -60px; }
#navi02 a:hover   { background-position: -200px -30px; }
#navi02 a:active  { background-position: -200px -60px; }

#navi03 a:link,
#navi03 a:visited { background-position: -310px   0; }
#page04 #navi03 a { background-position: -310px -60px; }
#navi03 a:hover   { background-position: -310px -30px; }
#navi03 a:active  { background-position: -310px -60px; }

#navi04 a:link,
#navi04 a:visited { background-position: -415px   0; }
#page05 #navi04 a { background-position: -415px -60px; }
#navi04 a:hover   { background-position: -415px -30px; }
#navi04 a:active  { background-position: -415px -60px; }

#navi05 a:link,
#navi05 a:visited { background-position: -520px   0; }
#page06 #navi05 a { background-position: -520px -60px; }
#navi05 a:hover   { background-position: -520px -30px; }
#navi05 a:active  { background-position: -520px -60px; }

#navi06 a:link,
#navi06 a:visited { background-position: -680px   0; }
#page07 #navi06 a { background-position: -680px -60px; }
#navi06 a:hover   { background-position: -680px -30px; }
#navi06 a:active  { background-position: -680px -60px; }

#navi07 a:link,
#navi07 a:visited { background-position: -785px   0; }
#page08 #navi07 a { background-position: -785px -60px; }
#navi07 a:hover   { background-position: -785px -30px; }
#navi07 a:active  { background-position: -785px -60px; }



/********************
5. Content Coomon Setting
********************/
#page_title{
	width:  635px;
	height:  160px;
	margin:  0 0 0 15px;
}

#contents .section{
	margin: 0 0 10px 15px;
}

.section h3{
	margin: 20px 0 0 0;
}

#contents .section table{
	width: 635px;
	margin: 10px 0;
}

#contents .section thead{
	border: 1px solid #999;
	background: url('images/aisatsu/bg_tabel_th1.png');
}

#contents .section tbody{
	border: 1px solid #ccc;
}

#contents .section th{
	vertical-align: middle;
	line-height: 100%;
	background: #e7ead9;
}

#contents .section tbody th,
#contents .section td{
	vertical-align: middle;
	padding: 5px;
	border: 1px solid #ccc;
}

#contents .section thead th{
	height: 20px;
	text-align: center;
	background: none;
}

.gotop{
	clear: both;
	width: 100px;
	height: 20px;
	margin: 10px 0px 10px 525px;
}

.gotop a{
	display: block;
	width: 100px;
	height: 20px;
	background: url('images/commons/gotop.png');
	text-indent: -9999px;
}


/********************
6. Side Setting
********************/
#side a:link,
#side a:visited{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}

#side a:hover{
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
}

#side a:active{
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}

#zennet_banner {
	width: 255px;
	height: 239px;
	overflow: hidden;
}

#snavi1 {
	width: 255px;
}


#snavi1 h3 {
	width: 255px;
	height: 50px;
	margin: 20px 0 0 0;
	background: url('images/commons/side_title_nyukai.png');
	text-indent: -9999px;
}

#snavi1 .wrapper{
	width:  243px;
	border: 1px dotted #ccc;
	padding: 10px 5px 0;
}

#snavi1 div.banner {
	text-align: center;
	margin:  0 0 10px 0;
}

#snavi1 ul {
}
	
#snavi1 li{
	width:  245px;
	height: 30px;
	background: url('images/commons/side_list_mark1.png') no-repeat;
	padding: 0 0 0 20px;
	margin:  0 0 0 10px;
}

#snavi1 li a{
	text-decoration: none;
	color: #444;
}

#snavi2 {
	width: 255px;
	margin: 0 0 20px 0;
}
#snavi2 h3 {
	width: 255px;
	height: 50px;
	margin: 10px 0 0 0;
	background: url('images/commons/side_title_download.png');
	text-indent: -9999px;
}

#snavi2 .wrapper{
	width:  243px;
	border: 1px dotted #ccc;
	/*padding: 10px 5px 10px;*/
	padding:5px 5px 0px;
	
}

#snavi2 ul {
}

#snavi2 ul li {
	/*width: 243px;*/
	border-bottom: 1px dotted #ccc;
	/*margin:  0 0 10px 0;*/
}

#snavi2 ul li a {
	display: block;
	/*width: 193px;*/
	min-height: 50px;
	/*padding: 0 0 0 50px;*/
	font-size: 93%;
	color: #666;
	line-height: 1.5;
}

.other_link{
	text-align: right;
}

.other_link a{
	font-size: 93%;
	color: #3f6bfd;
}

.dl_xls{ background: url('images/commons/icon_exel_file.png') no-repeat; }	
.dl_doc{ background: url('images/commons/icon43_word_file.png') no-repeat; }
.dl_pdf{ background: url('images/commons/icon43_pdf.png') no-repeat; }

#side_banner {
	width: 255px;
}

#side_banner li {
	width: 255px;
	height: 52px;
	margin:  0 0 8px 0;
}

#side_banner li a {}
#side_banner li a img {}

#side_link{
	width:255px;
	margin:20px 0 8px 0;
	}
	
#side_link li{
	list-style-type:circle;
	list-style-position:inside;
	line-height: 1.5;
	}

/********************
7.Footer Setting
********************/
#fnavi {
}

#fnavi li{
	display: inline;
	float: left;
	width: auto;
	height: auto;
	margin:  40px 2em 10px 0;
}

#fnavi li a{
	display: block;
	width: auto;
	height: 100%;
	font-size: 85%;
	color: #444;
}

#copyright {
	text-align: right;
	font-size: 85%;
	color: #666;
}
